| Haskell Hierarchical Libraries (unix package) | Contents | Index

System.Posix.Temp

Portability | non-portable (requires POSIX)
Stability | provisional
Maintainer | vs@foldr.org

Description
POSIX environment support
Synopsis

mkstemp :: String -> IO (String, Handle)

Documentation
mkstemp :: String -> IO (String, Handle)
`mkstemp` - make a unique filename and open it for reading/writing (only safe on GHC & Hugs)
Produced by Haddock version 0.7